
Figure - 需求 Requirement #111076
需求 Requirement # 111077 (New): 【变更需求】总票

【需求变更】-手势交互需求-多指抓手势变更
2022-08-05 13:52 - 方案组-RD3_CDTS 王浩云

Status: 完成 Closed Start date: 2022-08-05

Priority: Normal Due date: 2022-08-22

Assignee: CD FW-王伟 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Description

原需求：

多指抓可打开recent界面

变更为：

多指抓作为返回home的手势

变更的文档链接如下：

https://thundersoft.feishu.cn/docs/doccn3mcaesmIpw0AfgLtEHZhhd#

Related issues:

Related to Figure - 需求 Requirement # 110992: 【Locked需求】手势... 完成 Closed 2022-08-03 2022-08-22

Related to Figure - 需求 Requirement # 110991: 【Locked需求】手势... 完成 Closed 2022-08-03 2022-08-22

History

#1 - 2022-08-05 13:55 - 方案组-RD3_CDTS 王浩云

- Parent task set to #111077

#2 - 2022-09-26 18:41 - CD FW-王伟

- Target version set to VX1_MCE_FSE_V2.0_20220930

#3 - 2022-10-08 15:38 - CD FW-王伟

此功能在创建此需求之前，已经完成，关闭此票。

#4 - 2022-10-08 15:47 - CD FW-王伟

- Status changed from 分析&分解中 In Analysis to 完成 Closed

- % Done changed from 0 to 100
